Subject: Re: [PATCH net-next 0/7] ynl: add ignore-index flag for indexed-array

From: Jakub Kicinski <[email-masked]>
Date: Fri, 24 Oct 2025 16:52:47 -0700

On Fri, 24 Oct 2025 19:19:10 +0000 Asbjørn Sloth Tønnesen wrote:
> Do we wanna do the same for sub-type nest in the python client?

> as the WG/Jason bandwidth seams pretty limited atm.

Please focus on what's needed to get WG implemented.

My "bandwidth" for pondering cleanups that may not matter in practice 
is also limited. Main goal for YNL is new families. Polishing the old
stuff is a huge time sink.